Subject: [ANNOUNCE] Scumd

From: Michael Gaffney <[email-masked]>
Date: Wed, 12 Aug 2009 13:28:41 -0500

Greetings,
    This is an initial announcement of SCuMD, a pure java git sshd 
daemon. The source is at git://github.com/gaffo/scumd. The impetus 
behind SCuMD is to provide a highly configurable git daemon which can 
authenticate and authorize off of flat files, databases, LDAP, web 
services, or any other resource you can think of. SCuMD's other goal is 
to remove the need to serve off of normal sshd which some find to be a 
security risk on the open Internet. Currently SCuMD supports LDAP as the 
authentication module but coding other modules is quite simple.
    I would welcome any feedback including a better name. SCuMD stands 
for SCM Daemon.

Thanks,
    Mike Gaffney